.cgrid {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.cgrid2 {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}

.cgrid3 {
  width: 100%;
  max-width: 1500px;
  margin: 0 auto;
}

.cgrid:before,
.cgrid:after,
.cgrid2:before,
.cgrid2:after,
.cgrid3:before,
.cgrid3:after,
.row:before,
.row:after {
  content: "";
  display: table;
}

.cgrid:after,
.cgrid2:after,
.cgrid3:after,
.row:after {
  clear: both;
}

.cod {
  position: relative;
  padding: 2px;
  margin: 8px;
  z-index: 100;
}

.cod2 {
  position: relative;
  padding: 2px;
  margin: 10px;
  z-index: 100;
}
